all options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Source: lua5.1  ]

Пакунок: liblua5.1-0 (5.1.5-8.1 and others)

Links for liblua5.1-0

Screenshot

Debian Resources:

Download Source Package lua5.1:

Maintainers:

External Resources:

Similar packages:

Спільна бібліотека для інтерпретатора Lua версії 5.1

Lua — потужна, легка мова програмування спроектована для розширення застосунків. Рушій мови доступний у вигляді бібліотеки, яка має API для Сі, що дозволяє застосункам обмінюватись даними з програмами, написаними мовою Lua, а також розширювати мову Lua функціями Сі. Lua також може використовуватись, як загальна, самостійна мова програмування, що має простий командний інтерпретатор.

Цей пакунок містить виконавчі бібліотеки. Вам не потрібно встановлювати його у явному вигляді.

Інші пакунки пов'язані з liblua5.1-0

  • depends
  • recommends
  • suggests
  • enhances

Завантажити liblua5.1-0

Завантаження для всіх доступних архітектур
Архітектура Версія Розмір пакунка Розмір після встановлення Файли
amd64 5.1.5-8.1+b2 108.8 kB394.0 kB [список файлів]
arm64 5.1.5-8.1+b2 95.0 kB378.0 kB [список файлів]
armel 5.1.5-8.1+b2 84.6 kB312.0 kB [список файлів]
armhf 5.1.5-8.1+b2 84.8 kB228.0 kB [список файлів]
i386 5.1.5-8.1+b2 118.1 kB424.0 kB [список файлів]
mips 5.1.5-8.1+b2 106.3 kB454.0 kB [список файлів]
mips64el 5.1.5-8.1+b2 112.6 kB503.0 kB [список файлів]
mipsel 5.1.5-8.1+b2 109.0 kB454.0 kB [список файлів]
ppc64el 5.1.5-8.1+b2 104.3 kB546.0 kB [список файлів]
s390x 5.1.5-8.1+b2 101.3 kB458.0 kB [список файлів]